ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Functions
odf.manifest Namespace Reference

## Functions
def | Manifest
def | FileEntry
def | EncryptionData
def | Algorithm
def | KeyDerivation

## Function Documentation

def odf.manifest.Algorithm | ( |  | args | ) |

Definition at line 39 of file manifest.py.

def odf.manifest.EncryptionData | ( |  | args | ) |

Definition at line 36 of file manifest.py.

def odf.manifest.FileEntry | ( |  | args | ) |

Definition at line 33 of file manifest.py.

def odf.manifest.KeyDerivation | ( |  | args | ) |

Definition at line 42 of file manifest.py.

def odf.manifest.Manifest | ( |  | args | ) |

Definition at line 30 of file manifest.py.